> ## Documentation Index
> Fetch the complete documentation index at: https://docs-int.wingback.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Address

> The API deletes the customers address

export const IntRedir = () => {
  if (typeof document === "undefined") {
    return null;
  } else {
    setTimeout(() => {
      const currentUrl = new URL(window.location.href);
      if (currentUrl.hostname === 'docs-int.wingback.com') {
        currentUrl.hostname = 'docs.wingback.com';
        window.location.replace(currentUrl.toString());
      }
    }, 1);
    return <></>;
  }
};

<IntRedir />


## OpenAPI

````yaml DELETE /v1/c/customer/{customer_id}/address
openapi: 3.0.3
info:
  title: wingback-api
  description: ''
  contact:
    name: ''
  license:
    name: commercial
  version: 0.1.0
servers:
  - url: http://127.0.0.1:8080
    description: Local server
  - url: https://api.app.test.wingback.com
    description: Testing server
security: []
paths:
  /v1/c/customer/{customer_id}/address:
    delete:
      tags:
        - customer
      summary: Delete Customer's Address
      operationId: delete_customer_address
      parameters:
        - name: customer_id
          in: path
          description: Id of the Customer
          required: true
          schema:
            type: string
          example: Cust_cc871a3a-2b38-4689-a32d-14bf2e62b1ae
      responses:
        '200':
          description: ''
      security:
        - api-key: []
        - wb_user_cookie: []
components:
  securitySchemes:
    api-key:
      type: apiKey
      in: header
      name: wb-key
    wb_user_cookie:
      type: apiKey
      in: cookie
      name: app-session

````